img.cb{
    width: 80px;
    vertical-align: unset;
}
.rs-footer-widget-email{
margin-bottom: 30px;
}
.rs-portfolio-one .rs-about-btn{
    float: right;
}
.products-page-section{
        background: #f7f7f7;
}
.products-page-section.rs-team-one .rs-team-title {
    margin-bottom: 0;
    font-size: 18px
}
.static-eliminator-page h2.rs-section-title{
    font-size: 35px;
    margin-bottom: 20px
}
.mb50{
    margin-bottom: 50px
}
.static-eliminator-page .rs-category-one .rs-category-content {
    margin-top: 0;
    padding-left: 48px;
       
}
.static-eliminator-page .rs-category-one .rs-category-title{
     margin-bottom: 0;
    font-size: 18px;
    font-weight: 5
}
.static-eliminator-page .rs-category-one .rs-category-item::before{
    inset-inline-start: 22px;
        bottom: 26px;
}
.static-eliminator-page .rs-category-one .rs-category-item{
    padding: 25px
}
.mb30{
    margin-bottom: 30px
}
.static-eliminator-page .working-content p{
    margin-bottom: 0;
    text-align: justify
}

.feature-list {
    position: absolute;
    top: 35%;
    color: #fff;
    left: 15%;
}
.feature-bg{
    width: 1000px;
    margin: 0 auto;
    display: block
}
.feature-section{
    position: relative;
    padding-bottom: 100px
}
.mb0{
    margin-bottom: 0
}
.static-eliminator-page #homeabout{
    padding-bottom: 50px
}
.feature-section h2{
    text-align: center;
        position: relative;
    bottom: -50px;
}
